## rust-atty 0.2.11

=== debian/changelog ===
rust-atty (0.2.11-1) unstable; urgency=medium

  * Package atty 0.2.11 from crates.io using debcargo 2.2.5

  [ Sylvestre Ledru ]
  * Package atty 0.2.10 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 00:35:25 -0700
