=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/atty-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/atty .*/crates/atty/@ANY_VERSION@/download
