## rust-atty 0.2.13

=== debian/changelog ===
rust-atty (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * Package atty 0.2.13 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 06 Dec 2019 14:59:05 +0100
