=== debian/control ===
Source: rust-atty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwinbase-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atty
Homepage: https://github.com/softprops/atty

Package: librust-atty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwinbase-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-atty+default-dev (= ${binary:Version}),
 librust-atty-0-dev (= ${binary:Version}),
 librust-atty-0+default-dev (= ${binary:Version}),
 librust-atty-0.2-dev (= ${binary:Version}),
 librust-atty-0.2+default-dev (= ${binary:Version}),
 librust-atty-0.2.13-dev (= ${binary:Version}),
 librust-atty-0.2.13+default-dev (= ${binary:Version})
Description: Simple interface for querying atty - Rust source code
 This package contains the source for the Rust atty crate, packaged by debcargo
 for use with cargo and dh-cargo.
