=== debian/control ===
Source: rust-atty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bsdutils <!nocheck>
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atty
Homepage: https://github.com/softprops/atty
X-Cargo-Crate: atty
Rules-Requires-Root: no

Package: librust-atty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev
Provides:
 librust-atty+default-dev (= ${binary:Version}),
 librust-atty-0-dev (= ${binary:Version}),
 librust-atty-0+default-dev (= ${binary:Version}),
 librust-atty-0.2-dev (= ${binary:Version}),
 librust-atty-0.2+default-dev (= ${binary:Version}),
 librust-atty-0.2.14-dev (= ${binary:Version}),
 librust-atty-0.2.14+default-dev (= ${binary:Version})
Description: Simple interface for querying atty - Rust source code
 Source code for Debianized Rust crate "atty"
