=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	script -c 'dh_auto_test -- test --all' /dev/null
