=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atty 0.2.14 --all-targets --all-features
Features: test-name=rust-atty:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test atty 0.2.14 --all-targets
Features: test-name=librust-atty-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test atty 0.2.14 --all-targets --no-default-features
Features: test-name=librust-atty-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
